/*
 Theme Name:   Safetywave 
 Theme URI:    http://www.socialtap.com.au
 Description:  Custom Theme for Safetywave by Social Tap
 Author:       Social Tap
 Author URI:   http://www.socialtap.com.au
 Template:     socialtap_web_engine_r2.8.1
 Version:      2.8.1
 Tags:         one page, landing page, multi-purpose
 Text Domain:  socialtap_web_engine_r2.8.1
*/

/* Customize Here */
.hesperiden.tparrows.tp-leftarrow:before { content: "\f104" !important; }
.hesperiden.tparrows.tp-rightarrow:before { content: "\f105" !important; }


.content ul li { color: #767676; }
.content ul li:before { font-weight: 100; color: #d8d8d8; }

/* Custom Footer HR */

.copyright.text-color-light .row-copyrights {
    border-top: 1px #fff;
}

.vc_separator h4 {
    font-size: 18px !important;
    font-family: Oswald, sans-demo;
}

.main-footer .vc_separator { border-bottom: 0px !important; }


 .navbar-right { display: none; }

.homepage-image-gallery .isotope-item { width: 375px; height: 200px; }
 
.single-post .main-gallery-display .wpb_gallery_slides ul .isotope-item { width: 270px; height: 150px; }
 
.mobile-nav ul li a { color: #ffffff; }
 
/* Reduce Gap above footer */
 
.content-page { margin-bottom: 0;}
 
/* Port Featured Image Hover and Button Fix */
 
article .wp-picture .zoom { display: none; }
 
/* Ninja Forms Datepicker */
table.ui-datepicker-calendar {
    background: #ffffff;
}
.ui-datepicker .ui-datepicker-header {
    height: 35px;
}
#ui-datepicker-div .ui-icon {
    text-indent: 20px !important;
}
#ninja_forms_field_4 {
    padding: 10px;
}
 
/* Custom Gallery for Mobile */
@media (min-width : 230px) and (max-width : 470px) {   
     .main-gallery-display { display: none; }
     .mobile-gallery-display { display: block;}
    .wpb_image_grid .wpb_image_grid_ul .isotope-item img { max-width: 95%; }
    .wpb_image_grid .wpb_image_grid_ul .isotope-item {  max-width: 99%; }
}
@media (min-width : 471px) {
     .main-gallery-display { display: block; }
     .mobile-gallery-display { display: none; }
}
 
/* Mobile */
 
@media (min-width: 280px) and (max-width: 580px) {
    .banner .banner-content p { display: block; }
}

/* Homepage Banners (second row) */
@media (min-width: 1200px) {
	.banner-second-row .banner, .banner-second-row .banner-content { max-height: 235px; }
}

.main-footer p {
    font: 13px/18px 'Open Sans', Arial, Helvetica, sans-serif;
}

input.site-button {
    margin-top: 20px;
    font-size: 18px !important;
}

#course-dates td {
    line-height: 1.5;
}